<?php
/**
*
* @package Board3 Portal v2 - Gallery Module
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @french translation by le.poke (pokyto) http://www.lestontonsfraggers.com
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// MAIN
	'RANDOM_IMAGE'	=> 'Image au hasard',
	'RECENT_IMAGE' 	=> 'Image r&eacute;cente',
	'PORTAL_GALLERY'=> 'Galerie photos',

	// ACP
	'ACP_PORTAL_GALLERY_INFO'				=> 'Galerie photos',
	'ACP_PORTAL_GB_INFO'					=> 'Portail - Bloc Galerie Photos',
	
	'ACP_PORTAL_GALLERY_VERSION'			=> '<strong>Bloc Galerie Photos - version: %s</strong>',
	'ACP_PORTAL_GALLERY_SETTINGS'			=> 'Bloc Galerie Photos - param&egrave;tres',
	'ACP_PORTAL_GALLERY_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les param&egrave;tres du Bloc Galerie Photos.',
	'ACP_PORTAL_GALLERY_SETTINGS_RIGHT'		=> 'Param&egrave;tres du Bloc Galerie Photos lat&eacute;ral',
	'ACP_PORTAL_GALLERY_SETTINGS_CENTER'	=> 'Param&egrave;tres du Bloc Galerie Photos central',
	'ACP_PORTAL_GALLERY_SETTINGS_INDEX'		=> 'Param&egrave;tres de l\'index du portail',
));
